Package: grails.web.mime

## [Groovy] Interface MimeTypeProvider

-     interface MimeTypeProvider

  Objects that expose a Mime Type.

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract MimeType[]` | `getMimeTypes()` Returns: The MimeType instances provided by this object

- - ### Method Detail

    - #### abstract MimeType[] getMimeTypes()

      Returns:
        The MimeType instances provided by this object